.search button, input {
	/* "\5B8B\4F53" 就是宋体的意思 这样浏览器兼容性比较好 */
	font-family: Microsoft YaHei, Heiti SC, tahoma, arial, Hiragino Sans GB, "\5B8B\4F53", sans-serif;
	/* 默认有灰色边框我们需要手动去掉 */
	border: 0;
	outline: none;
}

/* 把我们所有标签的内外边距清零 */
.search {
	margin: 0;
	padding: 0;
	/* css3盒子模型 */
	box-sizing: border-box;
}

.search {
	margin-top: 58px;
	margin-left: 20px;
	width: 138px;
	height: 36px;
	border: 2px solid #0d4c9d;
}

.search input {
	float: left;
	width: 89px;
	height: 33px;
	padding-left: 10px;
}

.search button {
	float: left;
	width: 45px;
	height: 33px;
	background-color: #0d4c9d;
	font-size: 16px;
	color: #fff;
	cursor:pointer;
}
